<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_222222"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="26.7dp"
            android:layout_marginTop="26.7dp"
            android:fontFamily="@font/gmarket_sans_bold"
            android:text="관심사 선택"
            android:textColor="@color/white"
            android:textSize="18.3sp" />

        <ImageView
            android:id="@+id/iv_close"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:contentDescription="@null"
            android:padding="29dp"
            android:src="@drawable/ic_close_white" />
    </RelativeLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_tags"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="20dp" />

    <TextView
        android:id="@+id/tv_select"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="13.3dp"
        android:background="@drawable/bg_round_corner_10_9970ff"
        android:fontFamily="@font/gmarket_sans_bold"
        android:gravity="center"
        android:paddingVertical="16dp"
        android:text="선택하기"
        android:textColor="@color/white"
        android:textSize="18.3sp" />

</LinearLayout>
